<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are describing a movie. Complete the conversation. Drag four of the statements below into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[There was a great sci-fi movie at the Globe last night.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Lily:</b>]]></label>
			<sentence><![CDATA[Really? I love sci-fi movies. What was it?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>You:</b>]]></label>
			<sentence option="true"><![CDATA[<i>Bionic Man</i>.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Lily:</b>]]></label>
			<sentence><![CDATA[Who was in it?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Brad Walker and Madison Jones.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Lily:</b>]]></label>
			<sentence><![CDATA[Was it exciting?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Yes, it was.]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[We were watching an animated movie.]]></sentence>
		<sentence><![CDATA[I went with my boyfriend Harry.]]></sentence>
		<sentence><![CDATA[It wasn't a good comedy.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_7_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_7_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>